/* GENERAL */

#signature_content {
  width: 850px;
  margin: auto;
  margin-bottom: 42px;
  font-family: Arial, Helvetica, sans-serif;
}

#signature_wrap {
  border: 1px solid #b5b5b5;
  height: 310px;
  margin: 0;
  margin-bottom: 10px;
  margin-top: 10px;
}

#signature {
  padding: 15px;
  display: none;
}

#signature a {
  text-decoration: none;
}

.space {
  margin-top: 0;
  margin-bottom: 16px;
}

.nameposition {
  margin: 0;
}

.name {
  display: inline;
  font-size: 12px;
  font-weight: bold;
  padding-right: 5px;
}

.logo {
  margin: 0;
  margin-top: 16px;
  margin-bottom: 16px;
}

.address_phone {
  font-size: 11px;
  color: #b5b5b5;
  margin: 0;
}

#new_office {
  font-size: 11px;
  color: red;
  margin: 0;
  margin-top: 8px;
}

.offices {
  font-size: 12px;
  margin: 0;
  margin-top: 16px;
  margin-bottom: 16px;
}

.legals {
  font-size: 10px;
  color: #b5b5b5;
  margin: 0;
  margin-top: 16px;
}

#generate_confirm {
  display: inline;
  font-size: 11px;
  color: #FFFFFF;
  display: none;
  margin-left: 10px;
  line-height: 20px;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 4px;
  padding-bottom: 4px;
  letter-spacing: 1px;
}

#highlight {
  float: left;
  height: 20px;
}

#copy_confirm {
  display: inline;
  font-size: 11px;
  color: #FFFFFF;
  display: none;
  float: left;
  margin-left: 10px;
  line-height: 20px;
  padding-left: 5px;
  padding-right: 5px;
  letter-spacing: 1px;
}

#instructions {
  margin-top: 25px;
}

#instructions h2 {
  font-size: 16px;
  margin-top: 15px;
}

#instructions h3 {
  font-size: 13px;
  margin-top: 15px;
}

#instructions p {
  font-size: 12px;
  color: #666666;
  margin-left: 10px;
}

/*         */

/* COWAN */

.cowan_position {
  display: inline;
  font-size: 12px;
  color: #78bbe8;
}

#cowan_websites {
  padding-top: 5px;
}

#cowan_websites p {
  display: inline;
  margin: 0;
  text-decoration: underline;
}

#cowan_websites a {
  font-size: 11px;
  color: #78bbe8;
}

.cowan_office {
  display: inline;
  padding-right: 10px;
  color: #78bbe8;
  text-decoration: underline;
}

.cowan_office_selected {
  display: inline;
  padding-right: 10px;
  font-weight: bold;
  color: #000000;
  text-decoration: underline;
}

.cowan_office_selected a, .cowan_office_selected a:visited {
  color: #000000;
}

.cowan_office a, .cowan_office a:visited {
  color: #78bbe8;
}

/*       */

/* ACORN */

.acorn_position {
  display: inline;
  font-size: 12px;
  color: #fc7d00;
}

#acorn_websites {
  padding-top: 5px;
}

#acorn_websites p {
  display: inline;
  margin: 0;
  text-decoration: underline;
}

#acorn_websites a {
  font-size: 11px;
  color: #fc7d00;
}

#acorn_offices {
  font-size: 12px;
  margin-top: 1em;
  margin-bottom: 1em;
}

.acorn_office {
  display: inline;
  padding-right: 10px;
  color: #fc7d00;
}

.acorn_office_selected {
  display: inline;
  padding-right: 10px;
  font-weight: bold;
  color: #000000;
}

/*       */

/* LUKE */

.luke_position {
  display: inline;
  font-size: 12px;
  color: #f14333;
}

#luke_websites {
  padding-top: 5px;
}

#luke_websites p {
  display: inline;
  margin: 0;
  text-decoration: underline;
}

#luke_websites a {
  font-size: 11px;
  color: #f14333;
}

#showroom_times {
  font-size: 11px;
  color: #b5b5b5;
  margin: 0;
  margin-top: 16px;
}

#showroom_title {
  color: #f14333;
}